@media screen and (max-width: 499px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4202px}
}
@media screen and (min-width: 500px) and (max-width: 796px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 4889px}
}
@media screen and (min-width: 797px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -497px;}
#xr_xr {width: 994px; height: 4607px}
}
@media screen and (max-width: 499px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1515px}
}
@media screen and (min-width: 500px) and (max-width: 796px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 1227px}
}
@media screen and (min-width: 797px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -497px;}
#xr_xr {width: 994px; height: 1183px}
}
